format = 2
pkgname = gmt-doc
pkgbase = gmt
pkgver = 6.5.0-5
pkgarch = aarch64
pkgbuild_sha256sum = 6b0bd6194336093ce5dbac2cd93191e9836d9c3b62c7a4487803cb5dbe757a7d
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
builddate = 1747757805
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 7.0.0
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.2-1-aarch64
installed = alsa-lib-1.2.14-1-aarch64
installed = alsa-topology-conf-1.2.5.1-4-any
installed = alsa-ucm-conf-1.2.14-2-any
installed = archlinuxarm-keyring-20240419-1-any
installed = argon2-20190702-6-aarch64
installed = attr-2.5.2-1-aarch64
installed = audit-4.0.3-1-aarch64
installed = autoconf-2.72-1-any
installed = automake-1.17-1-any
installed = avahi-1:0.8+r194+g3f79789-3-aarch64
installed = bash-5.2.037-5-aarch64
installed = binutils-2.44-1-aarch64
installed = bison-3.8.2-8-aarch64
installed = blas-3.12.1-2-aarch64
installed = blosc-1.21.6-1-aarch64
installed = brotli-1.1.0-3-aarch64
installed = bzip2-1.0.8-6-aarch64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.111-1-aarch64
installed = ca-certificates-utils-20240618-1-any
installed = cairo-1.18.4-1-aarch64
installed = cmake-4.0.2-1-aarch64
installed = coreutils-9.7-1-aarch64
installed = cppdap-1.58.0-2-aarch64
installed = crypto++-8.7.0-1-aarch64
installed = cryptsetup-2.7.5-2-aarch64
installed = curl-8.13.0-2-aarch64
installed = dav1d-1.5.1-1-aarch64
installed = db-6.2.32-1-aarch64
installed = db5.3-5.3.28-5-aarch64
installed = dbus-1.16.2-1-aarch64
installed = dbus-broker-36-4-aarch64
installed = dbus-broker-units-36-4-aarch64
installed = dbus-units-36-4-aarch64
installed = debugedit-5.1-1-aarch64
installed = default-cursors-3-1-any
installed = device-mapper-2.03.32-1-aarch64
installed = diffutils-3.12-2-aarch64
installed = distcc-3.4-13-aarch64
installed = e2fsprogs-1.47.2-2-aarch64
installed = elfutils-0.193-2-aarch64
installed = expat-2.7.1-1-aarch64
installed = fakeroot-1.37.1.2-1-aarch64
installed = ffmpeg-2:7.1.1-2-aarch64
installed = fftw-3.3.10-7-aarch64
installed = file-5.46-4.1-aarch64
installed = filesystem-2025.05.03-1-any
installed = findutils-4.10.0-2-aarch64
installed = flac-1.5.0-1-aarch64
installed = flex-2.6.4-5-aarch64
installed = fontconfig-2:2.16.2-1-aarch64
installed = freetype2-2.13.3-3-aarch64
installed = fribidi-1.0.16-2-aarch64
installed = gawk-5.3.2-1-aarch64
installed = gc-8.2.8-2-aarch64
installed = gcc-14.2.1+r753+g1cd744a6828f-1-aarch64
installed = gcc-libs-14.2.1+r753+g1cd744a6828f-1-aarch64
installed = gdal-3.11.0-1-aarch64
installed = gdbm-1.25-1-aarch64
installed = gdk-pixbuf2-2.42.12-2-aarch64
installed = geos-3.13.1-1-aarch64
installed = gettext-0.25-1-aarch64
installed = ghostscript-10.05.1-2-aarch64
installed = giflib-5.2.2-2-aarch64
installed = glib2-2.84.1-1-aarch64
installed = glibc-2.41+r6+gcf88351b685d-1-aarch64
installed = glslang-1:1.4.313.0-1-aarch64
installed = gmp-6.3.0-2-aarch64
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.7-2-aarch64
installed = gnutls-3.8.9-1-aarch64
installed = gperftools-2.16-1-aarch64
installed = gpgme-1.24.2-1-aarch64
installed = graphicsmagick-1.3.45-4-aarch64
installed = graphite-1:1.3.14-4-aarch64
installed = grep-3.12-2-aarch64
installed = groff-1.23.0-7-aarch64
installed = gsm-1.0.22-2-aarch64
installed = guile-3.0.10-1-aarch64
installed = gzip-1.14-2-aarch64
installed = harfbuzz-11.2.1-1-aarch64
installed = hdf5-1.14.6-4-aarch64
installed = hicolor-icon-theme-0.18-1-any
installed = hidapi-0.14.0-3-aarch64
installed = highway-1.2.0-1-aarch64
installed = hwdata-0.395-1-any
installed = iana-etc-20250502-1-any
installed = icu-76.1-1-aarch64
installed = ijs-0.35-6-aarch64
installed = jack2-1.9.22-1-aarch64
installed = jansson-2.14.1-1-aarch64
installed = jbig2dec-0.20-1-aarch64
installed = jbigkit-2.1-8-aarch64
installed = json-c-0.18-2-aarch64
installed = jsoncpp-1.9.6-3-aarch64
installed = kbd-2.7.1-2-aarch64
installed = keyutils-1.6.3-3-aarch64
installed = kmod-34.2-1-aarch64
installed = krb5-1.21.3-1-aarch64
installed = l-smash-2.14.5-4-aarch64
installed = lame-3.100-5-aarch64
installed = lapack-3.12.1-2-aarch64
installed = lcms2-2.17-1-aarch64
installed = leancrypto-1.3.0-1-aarch64
installed = less-1:668-1-aarch64
installed = libaec-1.1.3-2-aarch64
installed = libarchive-3.7.9-2-aarch64
installed = libass-0.17.3-1-aarch64
installed = libassuan-3.0.0-1-aarch64
installed = libasyncns-1:0.8+r3+g68cd5af-3-aarch64
installed = libavc1394-0.5.4-6-aarch64
installed = libbluray-1.3.4-3-aarch64
installed = libbpf-1.5.0-1-aarch64
installed = libbs2b-3.1.0-9-aarch64
installed = libcap-2.76-1-aarch64
installed = libcap-ng-0.8.5-3-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libcups-2:2.4.12-1-aarch64
installed = libdaemon-0.14-6-aarch64
installed = libdatrie-0.2.13-4-aarch64
installed = libdeflate-1.23-1-aarch64
installed = libdovi-3.3.1-1-aarch64
installed = libdrm-2.4.124-1-aarch64
installed = libdvdnav-6.1.1-2-aarch64
installed = libdvdread-6.1.3-2-aarch64
installed = libedit-20250104_3.1-1-aarch64
installed = libelf-0.193-2-aarch64
installed = libevent-2.1.12-4-aarch64
installed = libffi-3.4.8-1-aarch64
installed = libfreexl-2.0.0-2-aarch64
installed = libgcrypt-1.11.1-1-aarch64
installed = libgeotiff-1.7.4-1-aarch64
installed = libglvnd-1.7.0-1-aarch64
installed = libgpg-error-1.55-1-aarch64
installed = libice-1.1.2-1-aarch64
installed = libidn-1.43-1-aarch64
installed = libidn2-2.3.7-1-aarch64
installed = libiec61883-1.2.0-8-aarch64
installed = libisl-0.27-1-aarch64
installed = libjpeg-turbo-3.1.0-1-aarch64
installed = libjxl-0.11.1-3-aarch64
installed = libksba-1.6.7-2-aarch64
installed = libldap-2.6.9-1-aarch64
installed = libmicrohttpd-1.0.1-1-aarch64
installed = libmodplug-0.8.9.0-6-aarch64
installed = libmpc-1.3.1-2-aarch64
installed = libnghttp2-1.65.0-1-aarch64
installed = libnghttp3-1.9.0-1-aarch64
installed = libnsl-2.0.1-1-aarch64
installed = libogg-1.3.5-2-aarch64
installed = libopenmpt-0.7.13-2-aarch64
installed = libp11-kit-0.25.5-1-aarch64
installed = libpaper-2.2.6-1-aarch64
installed = libpciaccess-0.18.1-2-aarch64
installed = libpgm-5.3.128-3-aarch64
installed = libplacebo-7.349.0-7-aarch64
installed = libpng-1.6.48-1-aarch64
installed = libpsl-0.21.5-2-aarch64
installed = libpulse-17.0+r43+g3e2bb8a1e-1-aarch64
installed = libraw1394-2.1.2-4-aarch64
installed = librsvg-2:2.60.0-2-aarch64
installed = librttopo-1.1.0-6-aarch64
installed = libsamplerate-0.2.2-3-aarch64
installed = libsasl-2.1.28-5-aarch64
installed = libseccomp-2.5.6-1-aarch64
installed = libsecret-0.21.7-1-aarch64
installed = libsm-1.2.6-1-aarch64
installed = libsndfile-1.2.2-3-aarch64
installed = libsodium-1.0.20-1-aarch64
installed = libsoxr-0.1.3-4-aarch64
installed = libspatialite-5.1.0-3-aarch64
installed = libssh-0.11.1-1-aarch64
installed = libssh2-1.11.1-1-aarch64
installed = libsysprof-capture-48.0-5-aarch64
installed = libtasn1-4.20.0-1-aarch64
installed = libthai-0.1.29-3-aarch64
installed = libtheora-1.2.0-1-aarch64
installed = libtiff-4.7.0-1-aarch64
installed = libtirpc-1.3.6-1-aarch64
installed = libtool-2.5.4+r1+gbaa1fe41-3-aarch64
installed = libunibreak-6.1-1-aarch64
installed = libunistring-1.3-1-aarch64
installed = libunwind-1.8.1-3-aarch64
installed = libusb-1.0.28-1-aarch64
installed = libutempter-1.2.3-1-aarch64
installed = libuv-1.51.0-1-aarch64
installed = libva-2.22.0-1-aarch64
installed = libvdpau-1.5-3-aarch64
installed = libverto-0.3.2-5-aarch64
installed = libvorbis-1.3.7-4-aarch64
installed = libvpx-1.15.0-1-aarch64
installed = libwebp-1.5.0-1-aarch64
installed = libx11-1.8.12-1-aarch64
installed = libxau-1.0.12-1-aarch64
installed = libxcb-1.17.0-1-aarch64
installed = libxcrypt-4.4.38-1-aarch64
installed = libxcursor-1.2.3-1-aarch64
installed = libxdmcp-1.1.5-1.1-aarch64
installed = libxext-1.3.6-1-aarch64
installed = libxfixes-6.0.1-2-aarch64
installed = libxft-2.3.9-1-aarch64
installed = libxml2-2.14.3-1-aarch64
installed = libxrender-0.9.12-1-aarch64
installed = libxshmfence-1.3.3-1-aarch64
installed = libxt-1.3.1-1-aarch64
installed = libxv-1.0.13-1-aarch64
installed = libxxf86vm-1.1.6-1-aarch64
installed = libzip-1.11.3-1-aarch64
installed = linux-api-headers-6.14-1-aarch64
installed = llvm-libs-19.1.7-2-aarch64
installed = lm_sensors-1:3.6.2-1-aarch64
installed = lmdb-0.9.33-1-aarch64
installed = lz4-1:1.10.0-2-aarch64
installed = lzo-2.10-5-aarch64
installed = m4-1.4.20-1-aarch64
installed = make-4.4.1-2-aarch64
installed = mesa-1:25.0.5-1-aarch64
installed = minizip-1:1.3.1-2-aarch64
installed = mpdecimal-4.0.1-1-aarch64
installed = mpfr-4.2.2-1-aarch64
installed = mpg123-1.32.10-1-aarch64
installed = ncurses-6.5-4-aarch64
installed = netcdf-4.9.3-3-aarch64
installed = nettle-3.10.1-1-aarch64
installed = npth-1.8-1-aarch64
installed = ocl-icd-2.3.3-1-aarch64
installed = opencore-amr-0.1.6-2-aarch64
installed = openjpeg2-2.5.3-1-aarch64
installed = openmp-19.1.7-1-aarch64
installed = openssl-3.5.0-1-aarch64
installed = opus-1.5.2-1-aarch64
installed = p11-kit-0.25.5-1-aarch64
installed = pacman-7.0.0.r6.gc685ae6-2-aarch64
installed = pacman-mirrorlist-20230206-1-any
installed = pam-1.7.0-2-aarch64
installed = pambase-20230918-2-any
installed = pango-1:1.56.3-1-aarch64
installed = patch-2.8-1-aarch64
installed = pcre-8.45-4-aarch64
installed = pcre2-10.45-1-aarch64
installed = perl-5.40.2-1-aarch64
installed = pinentry-1.3.1-5-aarch64
installed = pixman-0.46.0-1-aarch64
installed = pkgconf-2.4.3-1-aarch64
installed = poppler-data-0.4.12-2-any
installed = popt-1.19-2-aarch64
installed = portaudio-1:19.7.0-3-aarch64
installed = proj-9.6.0-1-aarch64
installed = python-3.13.3-1-aarch64
installed = qhull-2020.2-5-aarch64
installed = readline-8.2.013-1-aarch64
installed = rhash-1.4.4-1-aarch64
installed = rubberband-4.0.0-1-aarch64
installed = sdl2-compat-2.32.56-1-aarch64
installed = sdl3-3.2.14-1-aarch64
installed = sed-4.9-3-aarch64
installed = shaderc-2025.2-2-aarch64
installed = shadow-4.17.4-1-aarch64
installed = shared-mime-info-2.4-2-aarch64
installed = snappy-1.2.2-2-aarch64
installed = speex-1.2.1-2-aarch64
installed = speexdsp-1.2.1-2-aarch64
installed = spirv-tools-1:1.4.313.0-1-aarch64
installed = sqlite-3.49.2-1-aarch64
installed = srt-1.5.4-1-aarch64
installed = sudo-1.9.16.p2-2.1-aarch64
installed = systemd-257.5-3-aarch64
installed = systemd-libs-257.5-3-aarch64
installed = tar-1.35-2-aarch64
installed = texinfo-7.2-1-aarch64
installed = tpm2-tss-4.1.3-1-aarch64
installed = tzdata-2025b-1-aarch64
installed = unixodbc-2.3.12-3-aarch64
installed = util-linux-2.41-4-aarch64
installed = util-linux-libs-2.41-4-aarch64
installed = v4l-utils-1.30.1-1-aarch64
installed = vapoursynth-R70-2-aarch64
installed = vid.stab-1.1.1-2-aarch64
installed = vulkan-icd-loader-1.4.313.0-1-aarch64
installed = wayland-1.23.1-2-aarch64
installed = which-2.23-1-aarch64
installed = x264-3:0.164.r3108.31e19f9-2-aarch64
installed = x265-4.0-1-aarch64
installed = xcb-proto-1.17.0-3-any
installed = xerces-c-3.3.0-2-aarch64
installed = xorgproto-2024.1-2-any
installed = xvidcore-1.3.7-3-aarch64
installed = xxhash-0.8.3-1-aarch64
installed = xz-5.8.1-1-aarch64
installed = zeromq-4.3.5-2.1-aarch64
installed = zimg-3.0.5-1-aarch64
installed = zlib-1:1.3.1-2-aarch64
installed = zstd-1.5.7-2-aarch64
